@charset "UTF-8";
.centre, .content_block, #contact-form fieldset { margin-right: auto; margin-left: auto; }

.txt_centre { text-align: center; }

.txt_left, .BuyNowCell:nth-of-type(3n+1), .BuyNowCell:nth-of-type(3n+2) { text-align: left; }

.txt_right, .link_strip, .BuyNowCell:nth-of-type(3n+0) { text-align: right; }

.no_filler { margin-top: 0; margin: 0; padding: 0; }

.no_float { clear: both; display: inline-block; }

.handcursor:hover { cursor: pointer; cursor: hand; }

img.fit_to_width { width: 100%; }

img.fit_to_height { height: 100%; }

img.no_resize { width: auto; }

img.max_width { max-width: 100%; height: auto; }

.align_top, .sidepanel { vertical-align: top; }

.align_bottom { vertical-align: bottom; }

.full_width { width: 100%; }

.video_container4to3 { position: relative; padding-bottom: 75%; padding-top: 35px; height: 0; overflow: hidden; }

.video_container4to3 iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.fullwidthstrip, .header_pic, .horz_strip { width: 100%; }

.content_block { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 1024px; max-width: 100%; }
.content_block .width_12 { width: 1024px; max-width: 100%; }
.content_block .width_11 { width: 938px; max-width: 91%; }
.content_block .width_10 { width: 853px; max-width: 83%; }
.content_block .width_9 { width: 768px; max-width: 75%; }
.content_block .width_8 { width: 682px; max-width: 66%; }
.content_block .width_7 { width: 597px; max-width: 58%; }
.content_block .width_6 { width: 512px; max-width: 50%; }
.content_block .width_5 { width: 426px; max-width: 41%; }
.content_block .width_4 { width: 341px; max-width: 33%; }
.content_block .width_3 { width: 256px; max-width: 25%; }
.content_block .width_2 { width: 170px; max-width: 16%; }
.content_block .width_1 { width: 85px; max-width: 8%; }
.content_block [class*="width_"] { display: inline-block; white-space: normal; min-height: 1px; }
@media (min-width: 768px) and (max-width: 1023px) { .content_block { width: 748px; }
  .content_block .width_12 { width: 748px; }
  .content_block .width_11 { width: 685px; }
  .content_block .width_10 { width: 623px; }
  .content_block .width_9 { width: 561px; }
  .content_block .width_8 { width: 498px; }
  .content_block .width_7 { width: 436px; }
  .content_block .width_6 { width: 374px; }
  .content_block .width_5 { width: 311px; }
  .content_block .width_4 { width: 249px; }
  .content_block .width_3 { width: 187px; }
  .content_block .width_2 { width: 124px; }
  .content_block .width_1 { width: 62px; } }
@media (max-width: 767px) { .content_block { width: 420px; max-width: 100%; }
  .content_block .width_12, .content_block .width_11, .content_block .width_10, .content_block .width_9, .content_block .width_8, .content_block .width_7, .content_block .width_6, .content_block .width_5, .content_block .width_4, .content_block .width_3, .content_block .width_2 { width: 100%; max-width: 100%; margin-left: 0; margin-right: 0; }
  .content_block .width_1 { width: 50px; max-width: 50px; } }
@media (max-width: 479px) { .content_block { width: 300px; max-width: 100%; }
  .content_block .width_12, .content_block .width_11, .content_block .width_10, .content_block .width_9, .content_block .width_8, .content_block .width_7, .content_block .width_6, .content_block .width_5, .content_block .width_4, .content_block .width_3, .content_block .width_2 { width: 100%; max-width: 100%; margin-left: 0; margin-right: 0; }
  .content_block .width_1 { width: 50px; max-width: 50px; } }

.row { white-space: nowrap; }
.row:after { clear: both; }
.row .alpha { text-align: left; }
.row .omega { text-align: right; }
@media (max-width: 767px) { .row { white-space: normal; } }

.row_sync_height { display: table; }
@media (max-width: 767px) { .row_sync_height { display: block; } }
.row_sync_height .col1 { display: table-cell; text-align: center; vertical-align: top; }
@media (max-width: 767px) { .row_sync_height .col1 { display: inline-block; width: 100%; margin-left: auto; margin-right: auto; } }
.row_sync_height .col1 .inner { display: inline-block; }
@media (max-width: 767px) { .row_sync_height .col1 .inner { width: 100%; margin-left: 0; margin-right: 0px; } }
.row_sync_height .colsep { display: table-cell; width: 0%; }
@media (max-width: 767px) { .row_sync_height .colsep { display: none; } }
.row_sync_height .alpha { text-align: left; }
.row_sync_height .omega { text-align: right; }
.row_sync_height .percent33 { width: 33.333%; }
.row_sync_height .percent66 { width: 66.666%; }
@media (max-width: 767px) { .row_sync_height .percent33, .row_sync_height .percent66 { width: 100%; } }

.CSSTable { display: table; width: 100%; }
.CSSTable .CSSTRow { display: table-row; }
@media (max-width: 767px) { .CSSTable .CSSTRow { display: inline-block; } }
.CSSTable .CSSTRow .CSSTCell { display: table-cell; }
@media (max-width: 767px) { .CSSTable .CSSTRow .CSSTCell { display: inline-block; } }

.top_sep_1 { margin-top: 16px; }

.top_sep_2 { margin-top: 32px; }

.top_sep_3 { margin-top: 48px; }

.top_sep_4 { margin-top: 64px; }

/*
Excerpts from Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT

Copyright (c) 2014 Daniel Eden
*/
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }

.animated.hinge { -webkit-animation-duration: 2s; animation-duration: 2s; }

@-webkit-keyframes fadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }

@keyframes fadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }

.fadeIn { -webkit-animation-name: fadeIn; animation-name: fadeIn; }

@-webkit-keyframes fadeInDown { 0% { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInDown { 0% { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); -ms-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
  100% { opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; } }

.fadeInDown { -webkit-animation-name: fadeInDown; animation-name: fadeInDown; }

@-webkit-keyframes fadeInDownBig { 0% { opacity: 0; -webkit-transform: translate3d(0, -2000px, 0); transform: translate3d(0, -2000px, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInDownBig { 0% { opacity: 0; -webkit-transform: translate3d(0, -2000px, 0); -ms-transform: translate3d(0, -2000px, 0); transform: translate3d(0, -2000px, 0); }
  100% { opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; } }

.fadeInDownBig { -webkit-animation-name: fadeInDownBig; animation-name: fadeInDownBig; }

@-webkit-keyframes fadeInLeft { 0% { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInLeft { 0% { opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); -ms-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; } }

.fadeInLeft { -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft; }

@-webkit-keyframes fadeInLeftBig { 0% { opacity: 0; -webkit-transform: translate3d(-2000px, 0, 0); transform: translate3d(-2000px, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInLeftBig { 0% { opacity: 0; -webkit-transform: translate3d(-2000px, 0, 0); -ms-transform: translate3d(-2000px, 0, 0); transform: translate3d(-2000px, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; } }

.fadeInLeftBig { -webkit-animation-name: fadeInLeftBig; animation-name: fadeInLeftBig; }

@-webkit-keyframes fadeInRight { 0% { opacity: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInRight { 0% { opacity: 0; -webkit-transform: translate3d(100%, 0, 0); -ms-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; } }

.fadeInRight { -webkit-animation-name: fadeInRight; animation-name: fadeInRight; }

@-webkit-keyframes fadeInRightBig { 0% { opacity: 0; -webkit-transform: translate3d(2000px, 0, 0); transform: translate3d(2000px, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInRightBig { 0% { opacity: 0; -webkit-transform: translate3d(2000px, 0, 0); -ms-transform: translate3d(2000px, 0, 0); transform: translate3d(2000px, 0, 0); }
  100% { opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; } }

.fadeInRightBig { -webkit-animation-name: fadeInRightBig; animation-name: fadeInRightBig; }

@-webkit-keyframes fadeInUp { 0% { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInUp { 0% { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); -ms-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
  100% { opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; } }

.fadeInUp { -webkit-animation-name: fadeInUp; animation-name: fadeInUp; }

@-webkit-keyframes fadeInUpBig { 0% { opacity: 0; -webkit-transform: translate3d(0, 2000px, 0); transform: translate3d(0, 2000px, 0); }
  100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInUpBig { 0% { opacity: 0; -webkit-transform: translate3d(0, 2000px, 0); -ms-transform: translate3d(0, 2000px, 0); transform: translate3d(0, 2000px, 0); }
  100% { opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; } }

.fadeInUpBig { -webkit-animation-name: fadeInUpBig; animation-name: fadeInUpBig; }

.navigation { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 1024px; max-width: 100%; margin: 0 auto; }
.navigation a { text-decoration: none; color: white; }
.navigation .nav-active { color: black !important; }
@media (min-width: 768px) and (max-width: 1023px) { .navigation { width: 748px; margin: 0 auto; } }
@media only screen and (min-width: 768px) { .navigation { /* unfortunate ie7 gap fix */ }
  .navigation .navmobilehdr { display: none; }
  .navigation .hidereg, .navigation ul ul, .navigation > ul > li:hover ul ul, .navigation > ul > li > a:hover ul ul { height: 0; visibility: hidden; opacity: 0; }
  .navigation .showreg, .navigation > ul > li:hover ul, .navigation > ul > li > a:hover ul, .navigation ul ul li:hover > ul, .navigation ul ul li a:hover > ul { height: 350px; visibility: visible; opacity: 1; }
  .navigation ul { position: relative; z-index: 1000; list-style: none; text-transform: none; margin: 0; padding: 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; font-size: 18px; }
  .navigation ul ul { position: absolute; z-index: 100; overflow: hidden; text-align: left; width: 480px; -webkit-transition: visibility 0s, opacity 0.3s ease-in; -moz-transition: visibility 0s, opacity 0.3s ease-in; -o-transition: visibility 0s, opacity 0.3s ease-in; -ms-transition: visibility 0s, opacity 0.3s ease-in; transition: visibility 0s, opacity 0.3s ease-in; }
  .navigation ul ul ul { left: 240px; width: 240px; margin-top: -32px; }
  .navigation ul ul li { width: 240px; background-color: #3e541f; -webkit-transition: visibility 0s, opacity 0.3s ease-in; -moz-transition: visibility 0s, opacity 0.3s ease-in; -o-transition: visibility 0s, opacity 0.3s ease-in; -ms-transition: visibility 0s, opacity 0.3s ease-in; transition: visibility 0s, opacity 0.3s ease-in; }
  .navigation ul ul li:hover { background-color: #2a3916; }
  .navigation ul ul li a { display: block; margin: 0 12px; padding: 5px 0; color: white; }
  .navigation ul ul ul li { background-color: #2a3916; }
  .navigation ul ul ul li:hover { background-color: #3e541f; }
  .navigation > ul > li { display: inline-block; position: relative; text-transform: uppercase; }
  .navigation > ul > li > a { display: block; padding: 8px 14px; color: white; background-color: #85b345; }
  .navigation > ul > li > a:hover { color: black; }
  .navigation ul ul li a:hover, .navigation ul ul li:hover > a { color: #85b345; }
  .ie7 .navigation ul ul li { margin-bottom: -3px; }
  .navigation .menusep { padding: 8px 2px; } }
@media only screen and (max-width: 767px) { .navigation { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; }
  .navigation .hidemob, .navigation .menucontent { height: 0; visibility: hidden; opacity: 0; }
  .navigation .showmob, .navigation .menucontent:hover, .navigation .navmobilehdr:hover + .menucontent { visibility: visible; opacity: 1; }
  .navigation .navmobilehdr::before { background-color: black; color: #2a3916; padding: 4px 8px; content: "\2261"; }
  .navigation .navmobilehdr:hover { cursor: pointer; cursor: hand; }
  .navigation .navmobilehdr { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: block; text-align: left; margin: 0 auto; height: 3em; padding-top: 1ex; padding-left: 1em; background-color: #3e541f; color: white; }
  .navigation .menucontent { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index: 2000; display: block; position: relative; margin: 0; text-align: left; background-color: blue; -webkit-transition: visibility 0s, opacity 0.2s ease-in; -moz-transition: visibility 0s, opacity 0.2s ease-in; -o-transition: visibility 0s, opacity 0.2s ease-in; -ms-transition: visibility 0s, opacity 0.2s ease-in; transition: visibility 0s, opacity 0.2s ease-in; }
  .navigation ul { z-index: 1000; list-style: none; margin-left: 0; padding-left: 0; background-color: #2a3916; color: white; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; font-size: 18px; }
  .navigation li { background-color: #2a3916; color: white; margin-left: 0; padding-left: 0; }
  .navigation a { display: block; padding-top: 5px; padding-bottom: 5px; }
  .navigation a:hover { color: black; background-color: #3e541f; }
  .navigation ul li { text-indent: 1em; }
  .navigation ul ul li { text-indent: 2em; }
  .navigation ul ul ul li { text-indent: 3em; }
  .navigation .menusep { display: none; } }

#contact-form { position: relative; margin-top: 39px; }
#contact-form fieldset { border: none; padding: 0; }
#contact-form label { position: relative; display: block; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; min-height: 50px; }
#contact-form label message { max-width: 100%; width: 100%; position: relative; top: -1px; }
#contact-form input[type='text'] { width: 100%; border-radius: 0; line-height: 24px; font-size: 13px; font-family: 'Open Sans', Arial, sans-serif; padding: 8px 10px 9px 30px; outline: none; color: #424242; height: 38px; border: 1px solid #e9e9e9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; background: #fff; }
#contact-form textarea { width: 100%; border-radius: 0; line-height: 24px; font-size: 13px; font-family: 'Open Sans', Arial, sans-serif; padding: 8px 10px 9px 30px; outline: none; border: 1px solid #e9e9e9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; resize: none; color: #424242; height: 140px; background: #fff; }
#contact-form input, #contact-form textarea { -webkit-appearance: none; }
#contact-form .btns { text-align: center; width: 100%; }
#contact-form #website { display: none !important; }
#contact-form #submitmessage { display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: #000; z-index: 1001; -moz-opacity: 0.7; opacity: .70; filter: alpha(opacity=70); }
#contact-form #light { display: none; position: absolute; top: 50%; left: 50%; width: 300px; height: 200px; margin-left: -150px; margin-top: -100px; padding: 10px; border: 2px solid #FFF; background: #CCC; z-index: 1002; overflow: visible; }

html, body { margin: 0; padding: 0; height: 100%; }

body { min-width: 300px; background: #85b345; color: #ffffff; font: 13px/24px Geneva, Arial, Helvetica, sans-serif; }

h1 { position: relative; display: inline-block; margin: 0; margin-top: 34px; }

h1 img { max-width: inherit; }

h2 { font: bold 24px/30px Geneva, Arial, Helvetica, sans-serif; color: #ffffff; position: relative; text-align: left; letter-spacing: 1px; }

h2.txt_left:before, h2.BuyNowCell:nth-of-type(3n+1):before, h2.BuyNowCell:nth-of-type(3n+2):before { left: 0; margin-left: 0; }

h3 { font: bold 15px/20px Geneva, Arial, Helvetica, sans-serif; color: #ffffff; margin-top: 8px; letter-spacing: 3px; }

h4 { font: 300 20px/25px Geneva, Arial, Helvetica, sans-serif; color: #000000; margin-top: 39px; font-style: italic; margin-top: 0px; letter-spacing: 1px; }

h5 { font: 300 30px/35px Geneva, Arial, Helvetica, sans-serif; color: #000000; text-align: center; margin-bottom: 20px; }

a { text-decoration: underline; color: #ffffff; }
a:hover { color: #000000; }

* { -moz-text-size-adjust: none; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; }

.tab-body, .tab-body h1, .tab-body h2, .tab-body h3 { color: #000000; }

#header { background-color: #85b345; padding: 3px 0 20px; position: relative; z-index: 100; text-align: center; }

.logo { text-align: center; width: 100%; height: 80px; background: url(../images/ptfbpro-logo.png) no-repeat; background-position: center center; margin-bottom: 20px; }

/* Text to replace logo image when images disabled */
.logo h1 { font-size: 16px; }

.logo h1 span { display: none; }

/* END Text to replace logo image when images disabled */
#content { padding: 0 0 55px 0; overflow: hidden; }

.header_pic { height: 510px; background-position: 50%; }

.horz_strip { margin-top: 0px; padding: 3ex 0 6ex; }

.bg_white { background: #ffffff; color: #000000; }

.bg_white h1, .bg_white h2, .bg_white h3, .bg_white h4, .bg_white p { color: #000000; }

.bg_white a { text-decoration: underline; color: #2a3916; }
.bg_white a:hover { color: #85b345; }

.bg_black { background: #000000; color: #ffffff; }

.bg_black h1, .bg_black h2, .bg_black h3, .bg_black h4, .bg_black p { color: #ffffff; }

.bg_black a { text-decoration: underline; color: #85b345; }
.bg_black a:hover { color: #ffffff; }

.border1 { padding: 3ex 0 5ex; border-top: 1px solid #8f8f8f; border-bottom: 1px solid #8f8f8f; }

.border2 { padding: 5ex 0 0ex; border-bottom: 1px solid #8f8f8f; }

.border3 { padding: 0ex 0 0ex; border-bottom: 1px solid #8f8f8f; }

.txt1 { font: bold 13px/16px Geneva, Arial, Helvetica, sans-serif; color: #ffffff; margin-top: 3px; text-transform: uppercase; }

.supportedOS { border: 1px solid black; padding: 4px; margin-top: 26px; text-align: center; }

.side-panel-inner { margin-left: 20px; text-align: center; }

.calltoaction { font: bold 18px/20px Geneva, Arial, Helvetica, sans-serif; text-align: center; margin-top: 50px; }

.more_btn { display: inline-block; margin-top: 19px; padding: 5px 16px; text-decoration: none; font: bold 13px/18px Geneva, Arial, Helvetica, sans-serif; color: #000; border: 1px solid #8f8f8f; text-transform: uppercase; letter-spacing: 3px; }
.more_btn:hover { color: #fff; background: #000; border: 1px solid #fff; }

#footer { margin-top: -3em; padding: 0 0 1em; color: #ffffff; text-align: center; font: bold 13px/20px Geneva, Arial, Helvetica, sans-serif; text-transform: none; }

#feature-list { list-style-type: none; padding: 0; margin: 0; text-align: right; color: #ffffff; }

#feature-list li { background-image: url(../images/bullet.png); background-repeat: no-repeat; background-position: 100% 5px; padding-right: 24px; padding-left: 1ex; font-size: 19px; line-height: 22px; padding-bottom: 4px; }

#feature-list-large { list-style-type: none; padding: 0; margin: 0; text-align: right; color: #ffffff; }

#feature-list-large li { font-size: 20px; background-image: url(../images/bullet.png); background-repeat: no-repeat; background-position: 100% 5px; padding-right: 24px; padding-left: 1ex; line-height: 22px; padding-bottom: 4px; }

.answer { font-size: 18px; line-height: 24px; color: #ffffff; margin-bottom: 21px; background: #000000; padding: 6px; text-align: center; }

.question { background: url(../images/bullet.png) no-repeat; background-position: 0px 5px; padding-left: 20px; padding-right: 6px; margin-left: 40px; margin-right: 30px; margin-top: 30px; padding-top: 0px; font-size: 18px; line-height: 24px; color: #ffffff; }

.sublist { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }

.sublist li { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }

.right-align { text-align: right; }

.stl { position: relative; padding: 15px 30px; margin: 0; color: #fff; background: #5a8f00; /* default background for browsers without gradient support */ /* css3 */ background: -webkit-gradient(linear, 0 0, 0 100%, from(#85b345), to(#85b345)); background: -moz-linear-gradient(#85b345, #85b345); background: -o-linear-gradient(#85b345, #85b345); background: linear-gradient(#85b345, #85b345); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.stl:after { content: ""; position: absolute; bottom: -14px; /* value = - border-top-width - border-bottom-width */ left: 50px; /* controls horizontal position */ border-width: 15px 15px 0; /* vary these values to change the angle of the vertex */ border-style: solid; border-color: #85b345 transparent; /* reduce the damage in FF3.0 */ display: block; width: 0; }

.str { font-face: Geneva, Arial, Helvetica, sans-serif; color: #ffffff; }

.sb { color: #000000; padding: 10px 0px 10px 50px; line-height: 100%; font-style: italic; }

.link_strip { padding-right: 1em; }
@media (max-width: 600px) { .link_strip { display: none; } }

@media (max-width: 767px) { .RHistHdr { display: none !important; } }

.RHistCell:nth-of-type(3n+1) { width: 20%; padding: 5px 5px; color: white; background: #2a3916; border-bottom: 1px solid white; }
.RHistCell:nth-of-type(3n+2) { width: 20%; padding: 5px 5px; color: white; background: #2a3916; border-bottom: 1px solid white; }
.RHistCell:nth-of-type(3n+0) { width: 60%; padding: 5px 5px; background: #c9dfab; border-bottom: 1px solid white; }
@media (max-width: 767px) { .RHistCell:nth-of-type(3n+1) { width: 50%; padding: 5px 0px; }
  .RHistCell:nth-of-type(3n+2) { width: 50%; padding: 5px 0px; }
  .RHistCell:nth-of-type(3n+0) { width: 100%; padding: 5px 0px; } }

.RHistHdr .RHistCell:nth-of-type(3n+1) { background: #000000; }
.RHistHdr .RHistCell:nth-of-type(3n+2) { background: #000000; }
.RHistHdr .RHistCell:nth-of-type(3n+0) { background: #000000; }

.BuyNowBox { padding-right: 32px; }

.CurrencyCell { width: 50%; }
@media (max-width: 767px) { .CurrencyCell { width: 100%; }
  .CurrencyCell:nth-of-type(3n+1) { display: none !important; } }

.BuyNowCell { border-bottom: medium groove #eeeeee; vertical-align: middle; }
.BuyNowCell:nth-of-type(3n+1) { width: 50%; }
.BuyNowCell:nth-of-type(3n+2) { width: 25%; }
.BuyNowCell:nth-of-type(3n+0) { width: 25%; padding: 5px 0px; }
@media (max-width: 767px) { .BuyNowCell:nth-of-type(3n+1) { width: 100%; border-bottom-style: none; }
  .BuyNowCell:nth-of-type(3n+2) { width: 20%; border-bottom-style: none; }
  .BuyNowCell:nth-of-type(3n+0) { width: 60%; border-bottom-style: none; } }

.padding { padding: 20px; }

.tab-highlight-box { padding: 8px; background: #141b0a; color: #85b345; font-size: 16px; text-align: center; }

.tab-highlight-box-feature { font-size: 24px; color: #ffffff; margin-top: 10px; margin-bottom: 10px; }

.answer { font-size: 18px; line-height: 24px; color: #ffffff; margin-bottom: 21px; background: #2a3916; padding: 6px; text-align: center; border: 6px solid #3e5420; }

.answer p { font-size: 14px; }

.spaced_list li, .examples li { margin-bottom: 1ex; }

.how_to_list { list-style-type: none; padding: 0; margin: 0; text-align: left; }
.how_to_list li { background-image: url(../images/bullet.png); background-repeat: no-repeat; background-position: 0px 5px; padding-left: 24px; padding-bottom: 4px; }

.tab-body h3 { background: url(../images/title-bg.png) no-repeat left top; width: 468px; height: 51px; font-size: 20px; line-height: 36px; color: #ffffff; font-weight: normal; text-indent: 32px; margin: 0 0 17px -34px; letter-spacing: 0.45px; margin-top: 30px; }

a.linkopacity img { filter: alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; }

a.linkopacity:hover img { filter: alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }

.color-box { background: #c9dfab; padding: 16px; }

.feature-table td { color: #000000; padding-bottom: 8px; padding-top: 3px; padding-left: 3px; background: #c9dfab; }

.tick { background: url(../images/small-tick.png) no-repeat left top; width: 19px; height: 26px; }

@media (max-width: 767px) { img.shrinkforscreen { width: 100%; height: auto; } }

@-webkit-keyframes content-opacity { from { opacity: 0; filter: alpha(opacity=0); }
  to { opacity: 1; filter: alpha(opacity=100); } }

@-moz-keyframes content-opacity { from { opacity: 0; filter: alpha(opacity=0); }
  to { opacity: 1; filter: alpha(opacity=100); } }

@-o-keyframes content-opacity { from { opacity: 0; filter: alpha(opacity=0); }
  to { opacity: 1; filter: alpha(opacity=100); } }

@keyframes content-opacity { from { opacity: 0; filter: alpha(opacity=0); }
  to { opacity: 1; filter: alpha(opacity=100); } }

@-webkit-keyframes content-rotate-y { from { -moz-transform: rotateY(90deg); -o-transform: rotateY(90deg); -ms-transform: rotateY(90deg); -webkit-transform: rotateY(90deg); transform: rotateY(90deg); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotateY(0deg); -o-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -webkit-transform: rotateY(0deg); transform: rotateY(0deg); } }

@-moz-keyframes content-rotate-y { from { -moz-transform: rotateY(90deg); -o-transform: rotateY(90deg); -ms-transform: rotateY(90deg); -webkit-transform: rotateY(90deg); transform: rotateY(90deg); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotateY(0deg); -o-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -webkit-transform: rotateY(0deg); transform: rotateY(0deg); } }

@-o-keyframes content-rotate-y { from { -moz-transform: rotateY(90deg); -o-transform: rotateY(90deg); -ms-transform: rotateY(90deg); -webkit-transform: rotateY(90deg); transform: rotateY(90deg); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotateY(0deg); -o-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -webkit-transform: rotateY(0deg); transform: rotateY(0deg); } }

@keyframes content-rotate-y { from { -moz-transform: rotateY(90deg); -o-transform: rotateY(90deg); -ms-transform: rotateY(90deg); -webkit-transform: rotateY(90deg); transform: rotateY(90deg); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotateY(0deg); -o-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -webkit-transform: rotateY(0deg); transform: rotateY(0deg); } }

@-webkit-keyframes content-rotate-x { from { -moz-transform: rotateX(90deg); -o-transform: rotateX(90deg); -ms-transform: rotateX(90deg); -webkit-transform: rotateX(90deg); transform: rotateX(90deg); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg); -ms-transform: rotateX(0deg); -webkit-transform: rotateX(0deg); transform: rotateX(0deg); } }

@-moz-keyframes content-rotate-x { from { -moz-transform: rotateX(90deg); -o-transform: rotateX(90deg); -ms-transform: rotateX(90deg); -webkit-transform: rotateX(90deg); transform: rotateX(90deg); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg); -ms-transform: rotateX(0deg); -webkit-transform: rotateX(0deg); transform: rotateX(0deg); } }

@-o-keyframes content-rotate-x { from { -moz-transform: rotateX(90deg); -o-transform: rotateX(90deg); -ms-transform: rotateX(90deg); -webkit-transform: rotateX(90deg); transform: rotateX(90deg); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg); -ms-transform: rotateX(0deg); -webkit-transform: rotateX(0deg); transform: rotateX(0deg); } }

@keyframes content-rotate-x { from { -moz-transform: rotateX(90deg); -o-transform: rotateX(90deg); -ms-transform: rotateX(90deg); -webkit-transform: rotateX(90deg); transform: rotateX(90deg); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg); -ms-transform: rotateX(0deg); -webkit-transform: rotateX(0deg); transform: rotateX(0deg); } }

@-webkit-keyframes content-rotate-both { from { -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); moz-transform-origin: 0% 50%; -o-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); moz-transform-origin: 0% 50%; -o-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; } }

@-moz-keyframes content-rotate-both { from { -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); moz-transform-origin: 0% 50%; -o-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); moz-transform-origin: 0% 50%; -o-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; } }

@-o-keyframes content-rotate-both { from { -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); moz-transform-origin: 0% 50%; -o-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); moz-transform-origin: 0% 50%; -o-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; } }

@keyframes content-rotate-both { from { -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); moz-transform-origin: 0% 50%; -o-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); moz-transform-origin: 0% 50%; -o-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; -webkit-transform-origin: 0% 50%; transform-origin: 0% 50%; } }

@-webkit-keyframes content-pop-out { 0% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
  50% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
  100% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }

@-moz-keyframes content-pop-out { 0% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
  50% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
  100% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }

@-o-keyframes content-pop-out { 0% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
  50% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
  100% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }

@keyframes content-pop-out { 0% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); }
  50% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
  100% { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }

@-webkit-keyframes content-pop-in { from { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }

@-moz-keyframes content-pop-in { from { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }

@-o-keyframes content-pop-in { from { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }

@keyframes content-pop-in { from { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
  to { opacity: 1; filter: alpha(opacity=100); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); } }

@-webkit-keyframes content-slide-bot { from { top: 20px; opacity: 0; filter: alpha(opacity=0); }
  to { top: 0px; opacity: 1; filter: alpha(opacity=100); } }

@-moz-keyframes content-slide-bot { from { top: 20px; opacity: 0; filter: alpha(opacity=0); }
  to { top: 0px; opacity: 1; filter: alpha(opacity=100); } }

@-o-keyframes content-slide-bot { from { top: 20px; opacity: 0; filter: alpha(opacity=0); }
  to { top: 0px; opacity: 1; filter: alpha(opacity=100); } }

@keyframes content-slide-bot { from { top: 20px; opacity: 0; filter: alpha(opacity=0); }
  to { top: 0px; opacity: 1; filter: alpha(opacity=100); } }

@-webkit-keyframes content-slide-top { from { top: -20px; opacity: 0; filter: alpha(opacity=0); }
  to { top: 0px; opacity: 1; filter: alpha(opacity=100); } }

@-moz-keyframes content-slide-top { from { top: -20px; opacity: 0; filter: alpha(opacity=0); }
  to { top: 0px; opacity: 1; filter: alpha(opacity=100); } }

@-o-keyframes content-slide-top { from { top: -20px; opacity: 0; filter: alpha(opacity=0); }
  to { top: 0px; opacity: 1; filter: alpha(opacity=100); } }

@keyframes content-slide-top { from { top: -20px; opacity: 0; filter: alpha(opacity=0); }
  to { top: 0px; opacity: 1; filter: alpha(opacity=100); } }

/* used for wrapper animation after the load of the page */
@-webkit-keyframes show { from { opacity: 0; filter: alpha(opacity=0); }
  to { opacity: 1; filter: alpha(opacity=100); } }

@-moz-keyframes show { from { opacity: 0; filter: alpha(opacity=0); }
  to { opacity: 1; filter: alpha(opacity=100); } }

@-o-keyframes show { from { opacity: 0; filter: alpha(opacity=0); }
  to { opacity: 1; filter: alpha(opacity=100); } }

@keyframes show { from { opacity: 0; filter: alpha(opacity=0); }
  to { opacity: 1; filter: alpha(opacity=100); } }

.tabs-wrapper { margin: 0 0 0 0; }
.tabs-wrapper input[type=radio] { position: absolute; width: 0px; outline: none; opacity: 0; filter: alpha(opacity=0); }
.tabs-wrapper label { transition: background 0.4s ease-in-out, height 0.2s linear; display: inline-block; cursor: pointer; color: black; width: 20%; height: 3em; border-top-left-radius: 3px; border-top-right-radius: 3px; background: white; text-align: center; line-height: 3em; }
.tabs-wrapper label:last-of-type { border-bottom: none; }
.tabs-wrapper label:hover { background: #667876; }
@media screen and (max-width: 1600px) { .tabs-wrapper label { width: 15%; } }
@media screen and (max-width: 980px) { .tabs-wrapper label { width: 20%; } }
@media screen and (max-width: 768px) { .tabs-wrapper label { width: 100%; display: block; border-bottom: 2px solid #4d4c47; border-radius: 0; } }
@media screen and (max-width: 768px) { .tabs-wrapper { margin: 0; } }

#tab1:checked + label, #tab2:checked + label, #tab3:checked + label, #tab4:checked + label { background: black; color: #f2f2f2; }

.tab-body { position: absolute; top: -9999px; opacity: 0; filter: alpha(opacity=0); padding: 0px; }

.tab-body-wrapper { background: white; border-top: black 5px solid; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-top-right-radius: 3px; -webkit-animation-delay: 0.2s; -webkit-animation-duration: 1.5s; -webkit-animation-name: show; -webkit-animation-fill-mode: forwards; -moz-animation-delay: 0.2s; -moz-animation-duration: 1.5s; -moz-animation-name: show; -moz-animation-fill-mode: forwards; -o-animation-delay: 0.2s; -o-animation-duration: 1.5s; -o-animation-name: show; -o-animation-fill-mode: forwards; animation-delay: 0.2s; animation-duration: 1.5s; animation-name: show; animation-fill-mode: forwards; }
@media screen and (max-width: 768px) { .tab-body-wrapper { border: none; border-radius: 0; } }

#tab1:checked ~ .tab-body-wrapper #tab-body-1, #tab2:checked ~ .tab-body-wrapper #tab-body-2, #tab3:checked ~ .tab-body-wrapper #tab-body-3, #tab4:checked ~ .tab-body-wrapper #tab-body-4 { position: relative; top: 0px; -webkit-animation-delay: 0.2s; -webkit-animation-duration: 0.8s; -webkit-animation-name: content-opacity; -webkit-animation-fill-mode: forwards; -moz-animation-delay: 0.2s; -moz-animation-duration: 0.8s; -moz-animation-name: content-opacity; -moz-animation-fill-mode: forwards; -o-animation-delay: 0.2s; -o-animation-duration: 0.8s; -o-animation-name: content-opacity; -o-animation-fill-mode: forwards; animation-delay: 0.2s; animation-duration: 0.8s; animation-name: content-opacity; animation-fill-mode: forwards; }

.lt-ie9 #tab1:checked ~ .tab-body-wrapper #tab-body-1, .lt-ie9 #tab2:checked ~ .tab-body-wrapper #tab-body-2, .lt-ie9 #tab3:checked ~ .tab-body-wrapper #tab-body-3, .lt-ie9 #tab4:checked ~ .tab-body-wrapper #tab-body-4 { position: relative; top: 0px; opacity: 1; filter: alpha(opacity=100); filter: none; }

.lt-ie9 a img { border: none; }

.sidepanel { padding-left: 20px; padding-right: 20px; padding-top: 1em; }
@media (max-width: 767px) { .sidepanel { padding-left: 0px; padding-right: 0px; padding-top: 10px; } }
